Subject: REPOST: dump / restore for minix fs - available on sunsite
From: [email-masked] (Amit-Margalit)
Date: Thu, 4 Aug 1994 12:40:56 GMT
Newsgroups: comp.os.linux.announce

--
dump / restore commands (limited version) now available on sunsite.unc.edu.
These commands (written by me), demonstrate the easiest and by far the most
efficient way to store an entire filesystem. The reading of the blocks is
sequential... The only dump level implemented is 0!

File: minix_dump+restore.tar.gz
Site: sunsite.unc.edu
Path: /pub/Linux/Incoming

Included: Source code for both commands, static-linked binary versions of both
commands, and a comprehensive README. I guess the source may actually be used
to learn about the current way the fs looks like (for someone interested in
learning about filesystems).

I have written this just to demonstrate the idea. All coding was done over 4
hours, including writing the readme, some debugging and a bit of testing.

*** WARNING ***
This comes with no warranty whatsoever! I do not think anyone is using minix
these days, but just in case... I have not tested it extensively.

						Amit Margalit
-----------------------------------------------------------------------------
Amit Margalit (Software Support - Digital Israel)    And also a Linux addict!
InterNet: [email-masked] "I prefer hard cash! If you can't scratch a
window with it, I don't accept it." -- Rooster (The HitchHiker's Guide)
-----------------------------------------------------------------------------

--
Send submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.